フォーラムへの返信

6件の返信を表示中 - 1 - 6件目 (全6件中)
  • フォーラム: プラグイン
    返信が含まれるトピック: [Ktai Style]と[Events Calendar]でバッティングが起きる

    lilyfan 様

    英文までご用意頂き誠にありがとうございます。早速先方へコメントさせていただきます。

    また、ご助言頂いたフォルダ名毎変更してみるもPlugin Name:を変更した際についでに実践してみましたが、プラグイン有効時にエラーが起きましたのでフォルダ名は変更できない様子です。
    ※なお、Plugin Name:を Z_Events Calendar にしたときは該当プラグインは順位が一番下に来ておりました。

    何かと不自由なプラグインでなんだかなぁという感はありますが作者の意向を伺ってみようと思います。

    >ALL
    一旦はクローズしますが、その後作者の意向で変更されるようなことがあればまた報告したいと思います。

    フォーラム: プラグイン
    返信が含まれるトピック: [Ktai Style]と[Events Calendar]でバッティングが起きる

    lilyfan 様

    ご助言の程ありがとうございます。

    Events Calendar が pluggable.php を先に実行させてしまっている可能性が大

    確かに、lilyfan様の仰る通り行儀が悪いプラグインの様です。。という事でご助言の様に作者(Luke Howell)のプラグインリリースのコメント欄に記述してみようかと思います。

    # 如何せん英文があまり得意ではないので意味合いが通じるかwww

    なお、回避策を実環境でテストしてみましたところ、Plugin Name:を最後にする様な正に「Z_Event Calendar」に変更して有効化しましたが、依然として同様のエラーが出力されると言った結果になってしまいました。

    この回避策がダメということだとやはり後は、作者の意向による感じでしょうか。。。

    フォーラム: プラグイン
    返信が含まれるトピック: WP-PicLensが有効にならない

    自己解決致しました。

    すっごい恥ずかしいのですが

    php-xmlが入っていないことがそもそもの原因でした。

    phpinfoを確認した際にDOMが無いのでおかしいとは思っていましたが・・・(合掌

    フォーラム: プラグイン
    返信が含まれるトピック: WP-PicLensが有効にならない

    追記:
    一応すべてのプラグインを外した状態でのテストも試みましたが変わることはありませんでした・・・。

    フォーラム: プラグイン
    返信が含まれるトピック: WP-PicLensが有効にならない

    lilyfan 様

    ご指摘大変恐れ入ります。

    PHP のバージョンが 5.0 以降である確認ができてない気がしますが

    phpのバージョンについては以下の通りとなります。

    # rpm -q php
    php-5.1.6-15.el5

    また、以下の[@]を外すことで何らかの他のエラーが確認できるか等試みましたが出ませんでした。(T_T

    /wp-admin/plugins.php
    @ini_set(‘display_errors’, true);

    ini_set(‘display_errors’, true);

    フォーラム: プラグイン
    返信が含まれるトピック: WP-PicLensが有効にならない

    追記:
    WP-PicLensの配布元はこちらです。
    http://piclens.com/lite/wordpress.php

6件の返信を表示中 - 1 - 6件目 (全6件中)